
Redmine - Feature #4057

Bunch changes notifications

2009-10-20 11:54 - Roberto Aloi

Status: Closed Start date: 2009-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Whenever you edit property for a bunch of tasks (let say, you change their priority or target version), Redmine sends a single mail

notification to registered people for EVERY task, by providing the same information.

For me, it makes much more sense to send a unique email, saying: "the property X has been modified to Y for the following tasks: #1

, #2, #3."

This need is evident, for example, when you start a project with no versions, then you create a version and assign all the past tasks

to this version. Project administrators will be terribly spammed in such a case.

It shouldn't be that difficult to implement this feature and it could dramatically improve the user experience.

Roberto Aloi

http://aloiroberto.wordpress.com

Related issues:

Is duplicate of Redmine - Feature #8409: single email for bulk updates New 2011-05-20

History

#1 - 2009-11-19 20:37 - Jean-Philippe Lang

- Category set to Email notifications

#2 - 2016-12-18 11:00 - Go MAEDA

- Is duplicate of Feature #8409: single email for bulk updates added

#3 - 2016-12-18 11:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #8409.

#4 - 2017-01-17 04:37 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)
